Subject: Contract Amendments for ConfirmLogic
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 13:10:51 -0700 (PDT)

Hi,

I need your help. I would like you guys to prioritize the "first 10" and the "second 10" firms that we would like to change our existing trading agreements with to allow all of us to use ConfirmLogic.  I would like this process to go forward even if the counterparty has not yet signed up for the module. To my mind, the legal change simply gives us both the option (and perhaps the preference, but not the obligation) to use the module to serve as a legal confirmation.

Please let me know if there is anything I can do to help speed up the process. As I understand it, only Sempra currently has proposed changes in front of them. I would like us to have proposed changes in front of the top 20 clients by September 20.

Many thanks,

Tom